Subject: [NEXTEL-1] Verizon Launches More Wi-Fi Markets

From: Marcel <[email-masked]>
Date: Mon, 07 Apr 2003 12:08:48 -0400

Verizon Wireless is expanding its Wi-Fi role. The carrier, which late
last fall launched its Wi-Fi service in the Boston area, said it is
selling wireless office connections to small businesses in the Northeast
and Mid-Atlantic regions of the country. The company is making the
service available in New York City and parts of New Jersey, Maryland,
Massachusetts, Pennsylvania, Washington, DC, and Virginia. Cities
include Newark, NJ, Baltimore, Springfield, Mass., Philadelphia,
Pittsburgh, Norfolk, Va., and Washington, DC.

------------------------ Yahoo! Groups Sponsor ---------------------~-->
FREE Cell Phones with up to $400 Cash Back!
http://us.click.yahoo.com/_bBUKB/vYxFAA/i5gGAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/